Subject: bug#61472: 29.0.60; css{-ts}-mode highlight problem

From: 牟 桐 <[email-masked]>
Date: Thu, 30 Mar 2023 04:39:44 +0000

> The parser indeed doesn't seem to be able to parse that text.

I apologize for not responding to your message earlier; I did not
receive a notification from my email. Upon checking the website archive,
I realized that you had responded to my question.

It is recommended to avoid using behaviors that are not defined in
official documents. As I am not familiar with tree-sitter, I may need
some time to investigate whether the issue is related to the parser or
not. Thx for your advice ;)